[bss-b2b-main-product-form] [bss-b2b-product-id] span {
  color: rgb(var(--color-card-price-new)) !important;
  font-size: 2rem;
}

.card-information [bss-b2b-product-id] span {
  font-size: 1.6rem;
  color: rgb(var(--color-card-price-new)) !important;
}

.bss-b2b-cart-item-qty-table {
  max-width: unset;
}